Gentoo Archives: gentoo-perl

From: John Holden <wjholden@×××××××××××××××××.net>
To: mcummings@g.o, gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Perl ebuilds needing updates (99)
Date: Mon, 21 Nov 2005 10:27:55
Message-Id: 4381A11E.4030201@users.sourceforge.net
In Reply to: [gentoo-perl] Perl ebuilds needing updates (99) by Michael Cummings
mcummings@g.o wrote:
> Perl Updated Needed (Ebuild vs CPAN) > > This list is not exhaustive and may contain mistakes/errors. Accuracy is only guaranteed at 90%. > > > Package Old Version New Version >
> HTML::FillInForm 1.05 1.06 > HTML::HTMLDoc 0.08 0.10 > HTML::Parser 3.45 3.46 > HTML::Strip 1.02 1.04 > HTML::TableExtract 1.10 2.06 > HTML::Tagset 3.04 3.10 > HTML::TokeParser::Simple 3.13 3.14 > HTML::Tree 3.18 3.1901 > HTTP::Cache::Transparent 0.5 0.6 > HTTP::Server::Simple 0.09 0.16 > HTTP::Server::Simple::Mason 0.05 0.09 > IO::Socket::SSL 0.96 0.97 > IO::String 1.06 1.07 > IP::Country 2.19 2.20 > IPC::Run 0.78 0.79 > IPC::Run3 0.01 0.033
> Image::Imlib2 1.03 1.07 > Inline::Java 0.49 0.50 > Jcode 0.87 2.03
> Pod::Coverage 0.16 0.17
> XML::DT 0.40 0.42 > XML::Dumper 0.75 0.79 > XML::Elemental 1.03 2.0 > XML::LibXML::XPathContext 0.06 0.07 > XML::RAI 1.2 1.3 > XML::SAX 0.12 0.13 > XML::Sablotron 0.98 1.01 > > Total packages suspected as outdated: 99
I've renamed (sometimes rewrote) the 28 ebuilds left from mcummings' original text above. The only testing done was to emerge each package. I put a tarball on my ftp server (ftp://gentoobox.rh.ncsu.edu/dev-perl_updates-11_21_2005.tar.bz2)...would it be better to post this stuff on bugs.gentoo.org? By the way, why the hell is the module XML::Sablotron installed by dev-perl/XML-Sablot? - John -- gentoo-perl@g.o mailing list

Replies

Subject Author
Re: [gentoo-perl] Perl ebuilds needing updates (99) Michael Cummings <mcummings@g.o>